.about-us {
  &__container {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0 1rem;
  }
  &__header {
    font-size: 2rem;
    color: black;
    line-height: 7rem;
    text-align: center;
  }
  &__description {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  &__figure {
    position: relative;
  }
  &__figcaption {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: white;
  }
}
